{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<div class="head text-center pt-2 pb-2">
  <div class="container-fluid">
    <div class="row">
        <div class="col-lg-2"></div>
        <div class="col-lg-8">
            <p class="m-0"><a href="{{page.front}}" class="{{web.name}}" title="{{web.name}}"><img class="logo" src="{{web.logo}}" alt="{{web.name}}"></a></p>
            <p class="m-0">{{page.slogan}}</p>
        </div>
        <div class="col-lg-2 text-md-right">{% for language in web.languages() %}
      <a href="{{language.url}}" title="{{language.lang_code|upper}}">{{language.lang_code|upper}}</a>&nbsp;{% endfor %}
        </div>
    </div>
  </div>
</div>
<nav class="navbar navbar-expand-md">
<a class="navbar-brand d-md-none" href="{{page.front}}">{{web.short_name}}</a>
<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navPymes" aria-controls="navPymes" aria-expanded="false" aria-label="Toggle navigation"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
<div class="collapse navbar-collapse justify-content-md-center" id="navPymes">
    <ul class="navbar-nav ">
        <li class="nav-item home hidden-md-down"><a href="{{ page.front }}" title="Inicio" class="nav-link"><i class="fa fa-home"></i></a></li>
        {% for item in page.menu %}
          {% if not item.expanded %}
            {% if item.num_elements == 0 %}
            <li class="nav-item item-{{item.id}}"><a class="nav-link" href="{{item.url}}">{{item.title}}</a></li>
            {% else %}
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="{{item.url}}" id="dropdown{{item.id}}" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">{{item.title}}</a>
              <div class="dropdown-menu" aria-labelledby="dropdown{{item.id}}">
              {% for sub in item.submenu %}
                <a class="dropdown-item" href="{{sub.url}}" title="{{sub.title}}">{{sub.title}}</a>
              {% endfor %}
              </div>
            </li>
            {% endif %}
          {% endif %}
        {% endfor %}
    </ul>
</div>
</nav>
<div class="zone-slider">
  {% block slider %}
    {% include "core/flexslider.twig.html" with {'sliders':page.sliders,'is_full':page.is_slider_full} only %}
  {% endblock %}
</div>
<main class="main text-justify">
    {% block content %}{% endblock %}
</main>
<footer class="footer">
    <div class="container">
        <h3 class="m-0">Comunidad</h3>
        <hr>
        <div class="row">
            <div class="col-sm-6">
                {% for n in page.networks %}
                <a href="{{n.url}}" title="{{n.name|capitalize}}" class="networks"><i class="fa fa-{{n.name}}" ></i></a>
                {% endfor%}
            </div>
            <div class="col-sm-6 address">
                <h4>{{web.name}}</h4>
                <p><i class="fa fa-map-marker"></i> {{page.address}} <b>{{page.city}}</b>
                <br><i class="fa fa-phone"></i> {{web.phone}}
                <br><i class="fa fa-mobile"></i> {{web.mobile}}</p>
                <p><i class="fa fa-envelope"></i> {{web.email}}</p>
            </div>
        </div>
        <hr>
        <div class="row">
            <div class="col-md-3"><img src="{{web.logo}}" title="{{web.name}}"></div>
            <div class="col-md-9 align-self-center footer-menu">{% for item in page.menu %}
            <a href="{{item.url}}">{{item.title}}</a>{% endfor %}</div>
        </div>
        <hr>
        <div class="row small button">
            <div class="col-sm-6"><p>&copy; {{web.name}}</p></div>
            <div class="col-sm-6 text-sm-right"> </div>
        </div>
    </div>
</footer>
{% endblock %}
{% block static %}
<script type="text/javascript">
trans = {"1":{"en":"Contact Us","es":"Contáctenos","pt-br":"Contacto"},"2":{"en":"Book Now","es":"Reservar","pt-br":"Reservar"},"3":{"en":"View","es":"Ver","pt-br":"Saiba mais"},"4":{"en":"Read","es":"Leer","pt-br":"Ler"},"5":{"en":"Price","es":"Precio","pt-br":"Preço"},"6":{"en":"Duration","es":"Duración","pt-br":"Duração"},"7":{"en":"Send","es":"Enviar","pt-br":"Enviar"},"8":{"en":"Itinerary","es":"Itinerario","pt-br":"Roteiro"},"9":{"en":"Include / Not Include","es":"Incluye / No Incluye","pt-br":"Inclui / Incluir / Não Inclui"},"10":{"en":"Recommendations","es":"Recomendaciones","pt-br":"Recomendações"},"11":{"en":"Detail","es":"Detalle","pt-br":"Detalhe"},"12":{"en":"About Us","es":"Acerca de Nosotros","pt-br":"Sobre Nós"},"13":{"en":"Networks","es":"Redes sociales","pt-br":"Redes sociais"}};
var btn = document.getElementsByClassName("trans");
for ( t of btn){t.innerHTML = trans[t.getAttribute('data-trans')][lang_code];}
</script>
<link href="https://fonts.googleapis.com/css?family=Oswald|Abel" rel="stylesheet">
<script type="text/javascript">

$('.img-up').click(function(){
  var modal = $(".modal"),
  alt = $(this).attr("alt"),
  src = $(this).data("original");
  modal.modal('show');
  modal.find('.modal-title').text(alt)
  modal.find('.modal-body').html("<img src='"+src+"' alt='"+alt+"'>")
});
(function(){
  var exp = 1;
  $(window).on('scroll', function(event) {
    var cur_pos = $(this).scrollTop();
    if (cur_pos > 120 && exp==1) {
      $(".navbar").addClass("fixed-top");
      $(".zone-right .row").addClass("box-sticky");
      exp = 0;
    }
    if (cur_pos < 120 && exp==0) {
      $(".navbar").removeClass("fixed-top");
      $(".zone-right .row").removeClass("box-sticky");
      exp = 1;
    }
  });
})();
</script>
{% endblock %}
